using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace MediaPlayer
{
    public partial class MediaPlayerForm : Form
    {
        public MediaPlayerForm()
        {
            InitializeComponent();
        }

        private void openToolStripMenuItem_Click(object sender, EventArgs e)
        {
            openMediaFileDialog.ShowDialog();

            //mediaPlayer.URL = openMediaFileDialog.FileName;

            mediaPlayer.openPlayer(openMediaFileDialog.FileName);
        }

        private void exitToolStripMenuItem_Click(object sender, EventArgs e)
        {
            Application.Exit();
        }

     }
}